DSA-5256-1

NameDSA-5256-1
Descriptionbcel - security update
SourceDebian
ReferencesCVE-2022-34169

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bcel (PTS)bullseye6.5.0-1vulnerable
bullseye (security)6.5.0-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bcelsourcebullseye6.5.0-1+deb11u1

Search for package or bug name: Reporting problems